/*fourth section*/
.fourth {
    padding: 20vh 15% 20vh 15%;
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.fourth_left {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
}

.fourth h1 {
    font-size: var(--font-1);
    color: var(--col-3);
    font-family: Tomorrow;
}

.fourth p {
    font-size: var(--font-4);
    color: var(--col-4);
}

.fourth_right, .fourth_right form {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
}

.fourth input, .fourth textarea {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: text;
    transition: all 0.3s ease;
}

.fourth textarea {
    resize: none;
    height: 150px;
    border-radius: 20px;
}

.fourth input:focus, .fourth textarea:focus {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

.fourth button {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: pointer;
    transition: all 0.3s ease;
    width: fit-content;
}

.fourth button:hover {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

.fourth a {
    color: var(--col-5);
    text-decoration: none;
    transition: all 0.3s ease;
}

.fourth a:hover {
    color: var(--col-6);
    transition: all 0.3s ease;
}

@media screen and (max-width: 960px) {
    .fourth {
        flex-direction: column;
    }
}